.ab-flag-sprite:before {
	background: url('/resources/css/images/flag-sprite.png') no-repeat top left;
	height: 32px;
}
.ab-flag-sprite.flag-unknown:before {
	background-position: 0 0;
}
.ab-flag-sprite.flag-apac:before {
	background-position: 0 -40px;
}
.ab-flag-sprite.flag-at:before {
	background-position: 0 -77px;
}
.ab-flag-sprite.flag-au:before {
	background-position: 0 -114px;
}
.ab-flag-sprite.flag-be:before {
	background-position: 0 -151px;
}
.ab-flag-sprite.flag-ca:before {
	background-position: 0 -188px;
}
.ab-flag-sprite.flag-ch:before {
	background-position: 0 -225px;
}
.ab-flag-sprite.flag-cn:before {
	background-position: 0 -262px;
}
.ab-flag-sprite.flag-de:before {
	background-position: 0 -299px;
}
.ab-flag-sprite.flag-emea:before {
	background-position: 0 -336px;
}
.ab-flag-sprite.flag-es:before {
	background-position: 0 -373px;
}
.ab-flag-sprite.flag-fi:before {
	background-position: 0 -410px;
}
.ab-flag-sprite.flag-fr:before {
	background-position: 0 -447px;
}
.ab-flag-sprite.flag-gb:before {
	background-position: 0 -484px;
}
.ab-flag-sprite.flag-hk:before {
	background-position: 0 -521px;
}
.ab-flag-sprite.flag-is:before {
	background-position: 0 -558px;
}
.ab-flag-sprite.flag-it:before {
	background-position: 0 -595px;
}
.ab-flag-sprite.flag-jp:before {
	background-position: 0 -632px;
}
.ab-flag-sprite.flag-kr:before {
	background-position: 0 -669px;
}
.ab-flag-sprite.flag-latam:before {
	background-position: 0 -706px;
}
.ab-flag-sprite.flag-lu:before {
	background-position: 0 -743px;
}
.ab-flag-sprite.flag-nl:before {
	background-position: 0 -780px;
}
.ab-flag-sprite.flag-no:before {
	background-position: 0 -817px;
}
.ab-flag-sprite.flag-nonus:before {
	background-position: 0 -854px;
}
.ab-flag-sprite.flag-nz:before {
	background-position: 0 -891px;
}
.ab-flag-sprite.flag-pt:before {
	background-position: 0 -928px;
}
.ab-flag-sprite.flag-se:before {
	background-position: 0 -965px;
}
.ab-flag-sprite.flag-sg:before {
	background-position: 0 -1002px;
}
.ab-flag-sprite.flag-tw:before {
	background-position: 0 -1039px;
}
.ab-flag-sprite.flag-us:before {
	background-position: 0 -1076px;
}
/*Start with svg for better quality */
.ab-flag-sprite.flag-hr:before {
	background: url('/resources/css/images/hr.svg') no-repeat top left;
	height: 25px;
}
.ab-flag-sprite.flag-cz:before {
	background: url('/resources/css/images/cz.svg') no-repeat top left;
	height: 25px;
}

.ab-flag-sprite.flag-hu:before {
	background: url('/resources/css/images/hu.svg') no-repeat top left;
	height: 25px;
}

.ab-flag-sprite.flag-ro:before {
	background: url('/resources/css/images/ro.svg') no-repeat top left;
	height: 25px;
}

.ab-flag-sprite.flag-sk:before {
	background: url('/resources/css/images/sk.svg') no-repeat top left;
	height: 25px;
}

.ab-flag-sprite.flag-pl:before {
	background: url('/resources/css/images/pl.svg') no-repeat top left;
	height: 25px;
}

